/* @font-face {
	font-family: TrajanPro;
	src: url('TrajanPro.ttf');
} */


/* body {
	width: 100%;
	min-height: 2100px;
	margin: 0;
	padding: 0;
	background: url('../images/background-bottom.jpg') bottom center no-repeat,
				#170c07 url('../images/background-repeat.jpg') top center repeat-y;
	font-family: TrajanPro, serif;
	color: #68523d;
} */

html, body, * {
    margin: 0;
    padding: 0;
	
}

body {
	min-height: 1100px;
    margin-top: 0 !important;
    padding-top: 0 !important;
    min-width: 800px !important;
	/* overflow-x: hidden; */
	background: url('../images/bg_top.jpg') no-repeat center top scroll, url('../images/bg_repeat.jpg') repeat center bottom fixed;
	color: #e4af7d;
}

a {
	color: #f1b75e;
	text-decoration: none;
}
a:hover {
	color: #f8d032
}


a, input[type="submit"] {
	cursor: pointer;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus
input:-webkit-autofill, 
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px rgba(0, 0, 0, 0) inset !important;
  transition: background-color 5000s ease-in-out 0s !important;
}
@-webkit-keyframes autofill {
        to {
            	width: 187px;
				height: 32px;
				background: url('../images/input.png') no-repeat;
				padding: 0 30px;
				color: #f1b75e;
				border: none;
				display: block;
				box-shadow: 0 0 15px rgba(0,0,0,.5);
        }
    }
@-webkit-keyframes autofill-pin {
        to {
            	width: 187px;
				height: 32px;
				background: url('../images/boxes/login/input_pin.png') no-repeat;
				padding: 0 35px !important;
				font-size: 15px !important;
				color: #f1b75e;
				border: none;
				display: block;
				box-shadow: 0 0 15px rgba(0,0,0,.5);
        }
    }
@-webkit-keyframes autofill-lgn {
        to {
            	width: 187px;
				height: 32px;
				background: url('../images/boxes/login/input_login.png') no-repeat;
				padding: 0 35px !important;
				font-size: 15px !important;
				color: #f1b75e;
				border: none;
				display: block;
				box-shadow: 0 0 15px rgba(0,0,0,.5);
        }
    }
@-webkit-keyframes autofill-pass {
        to {
            	width: 187px;
				height: 32px;
				background: url('../images/boxes/login/input_pass.png') no-repeat;
				padding: 0 35px !important;
				font-size: 15px !important;
				color: #f1b75e;
				border: none;
				display: block;
				box-shadow: 0 0 15px rgba(0,0,0,.5);
        }
    }

    input:-webkit-autofill,
    input:-webkit-autofill:hover, 
    input:-webkit-autofill:focus{
        -webkit-animation-name: autofill;
        -webkit-animation-fill-mode: both;
    }
	
    input.pin:-webkit-autofill,
    input.pin:-webkit-autofill:hover, 
    input.pin:-webkit-autofill:focus{
        -webkit-animation-name: autofill-pin;
        -webkit-animation-fill-mode: both;
    }
    input.password:-webkit-autofill,
    input.password:-webkit-autofill:hover, 
    input.password:-webkit-autofill:focus{
        -webkit-animation-name: autofill-pass;
        -webkit-animation-fill-mode: both;
    }
    input.login:-webkit-autofill,
    input.login:-webkit-autofill:hover, 
    input.login:-webkit-autofill:focus{
        -webkit-animation-name: autofill-lgn;
        -webkit-animation-fill-mode: both;
    }

input[type="text"],input[type="password"],input[type="number"] {
	width: 187px;
	height: 32px;
	background: url('../images/input.png') no-repeat;
	padding: 0 30px;
	color: #f1b75e;
	border: none;
	display: block;
	box-shadow: 0 0 15px rgba(0,0,0,.5);
}

 {
	width: 100%;
	display: block;
	margin: 0 auto;
}

/*  header {
	width: 470px;
	height: 386px;
	background: url('../images/header-background.jpg') no-repeat;
	padding: 123px 123px 24px 491px;
} */
 #header {
    width: 100%;
    height: 700px;
    position: relative;
}
 #header #logo {
	width: 100%;
	height: 700px;
	z-index: 4;
}

 #header .pasek_gora{
    width: 100%;
    height: 23px;
    background: url('../images/pasek_gora.png') no-repeat top center;
}

 #main-container .main_menu  {
    width: 869px;
    height: 90px;
	z-index: 201;
	position: relative;
	margin-top: -70px;
	display: block;
}
 #main-container .main_menu .left_bg {
    width: 228px;
    height: 133px;
    background: url('../images/btns/left_bg.png') no-repeat;
    float: left;
	position: relative;
	display: block;
	z-index: 200;
}

 #main-container .main_menu .home {
    width: 56px;
    height: 133px;
    background: url('../images/btns/home_n.png') no-repeat;
    float: left;
	position: relative;
	display: block;
	z-index: 200;
}
 #main-container .main_menu .home a{
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/btns/home_n.png') no-repeat;
} 
#main-container .main_menu .home a:hover{
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/btns/home_o.png') no-repeat;
}

 #main-container .main_menu .rejestracja {
    width: 109px;
    height: 133px;
    background: url('../images/btns/reg_n.png') no-repeat;
    float: left;
	position: relative;
	z-index: 200;
}
 #main-container .main_menu .rejestracja a {
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/menu/reg_n.png') no-repeat;
} 
#main-container .main_menu .rejestracja a:hover {
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/btns/reg_o.png') no-repeat;
}

 #main-container .main_menu .support {
    width: 85px;
    height: 133px;
    background: url('../images/btns/supp_n.png') no-repeat;
    float: left;
	position: relative;
	z-index: 200;
}
 #main-container .main_menu .support a {
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/btns/supp_n.png') no-repeat;
} 
#main-container .main_menu .support a:hover{
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/btns/supp_o.png') no-repeat;
}

 #main-container .main_menu .forum {
    width: 72px;
    height: 133px;
    background: url('../images/btns/forum_n.png') no-repeat;
    float: left;
	position: relative;
	z-index: 200;
}
 #main-container .main_menu  .forum a {
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/btns/forum_n.png') no-repeat;
} 
#main-container .main_menu  .forum a:hover {
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/btns/forum_o.png') no-repeat;
}

 #main-container .main_menu .rankingi {
    width: 77px;
    height: 133px;
    background: url('../images/btns/rank_n.png') no-repeat;
    float: left;
	position: relative;
	z-index: 200;	
}
 #main-container .main_menu .rankingi a {
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/btns/rank_n.png') no-repeat;
}
 #main-container .main_menu .rankingi a:hover {
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/btns/rank_o.png') no-repeat;
}

 #main-container .main_menu .right_bg {
    width: 242px;
    height: 133px;
    background: url('../images/btns/right_bg.png') no-repeat;
    float: left;
	position: relative;
	display: block;
	z-index: 200;
}

	
#hHoursHead {
	width: 916px;
	height: 227px;
	z-index: 199;
	background: url("../images/hh_n.png") no-repeat;
	position: relative;
	margin: 0 auto;
	cursor: pointer;
	right: 22px;
	bottom: 185px;
}
#hHoursHead:hover{
	width: 916px;
	height: 227px;
	z-index: 199;
	background: url("../images/hh_o.png") no-repeat;
	position: relative;
	margin: 0 auto;
	cursor: pointer;
	right: 22px;
	bottom: 185px;
}	

#main-container .main_menu #hHoursHead #hhPerc{
	text-align: center;
	position: absolute;
	background: rgba(231,11,48,1);
	background-image: -moz-linear-gradient(left, rgba(231,11,48,1) 0%, rgba(234,3,41,1) 100%);
	background-image: -webkit-gradient(left top, right top, color-stop(0%, rgba(231,11,48,1)), color-stop(100%, rgba(234,3,41,1)));
	background-image: -webkit-linear-gradient(left, rgba(231,11,48,1) 0%, rgba(234,3,41,1) 100%);
	background-image: -o-linear-gradient(left, rgba(231,11,48,1) 0%, rgba(234,3,41,1) 100%);
	background-image: -ms-linear-gradient(left, rgba(231,11,48,1) 0%, rgba(234,3,41,1) 100%);
	background-image: linear-gradient(to right, rgba(231,11,48,1) 0%, rgba(234,3,41,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#f7e43b', GradientType=1 );
	background-clip: text;
	-webkit-background-clip: text;
	font-weight: bold;
	-webkit-text-fill-color: transparent;
	right: 322px;
	bottom: 43px;
	font-size: 12px;
}




#main-container .middle_header_btns{
	text-align: center;
}

#main-container .lang_pl {
    width: 78px;
    height: 128px;
	background: url('../images/i18n/pl_n.png') no-repeat;
	float: left;
}
#main-container .lang_pl a {
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/i18n/pl_n.png') no-repeat;
}
#main-container .lang_pl a:hover {
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/i18n/pl_o.png') no-repeat;
}


#main-container .lang_en {
    width: 78px;
    height: 128px;
	background: url('../images/i18n/en_n.png') no-repeat;
	float: right;
}
#main-container .lang_en a {
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/i18n/en_n.png') no-repeat;
}
#main-container .lang_en a:hover {
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/i18n/en_o.png') no-repeat;
}

#main-container .lang_cz {
    width: 78px;
    height: 128px;
	background: url('../images/i18n/cz_n.png') no-repeat;
	float: right;
	position: absolute;
	margin-left: 8rem;
}
#main-container .lang_cz a {
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/i18n/cz_n.png') no-repeat;
}
#main-container .lang_cz a:hover {
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/i18n/cz_o.png') no-repeat;
}

#main-container .lang_tr {
    width: 59px;
    height: 128px;
	background: url('../images/i18n/tr_n.png') no-repeat;
	float: right;
}
#main-container .lang_tr a {
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/i18n/tr_n.png') no-repeat;
}
#main-container .lang_tr a:hover {
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/i18n/tr_o.png') no-repeat;
}

#main-container .pobierz_gre {
    width: 240px;
    height: 174px;
    z-index: 202;
	position: relative;
}
 #main-container .pobierz_gre a {
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/btns/download_n.png') no-repeat;
} 
#main-container .pobierz_gre a:hover{
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/btns/download_o.png') no-repeat;
} 

#header  #logo .main_logo {
	width: 551px;
    height: 231px;
	z-index:202;
	position:relative;
}
.headerVideo{
	position: absolute;
	z-index: 99;
	object-fit: cover;
	width: 100%;
	object-position: center;
}
 #header #logo .main_logo a {
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/default/logo_normal.png') no-repeat;
} 
#header #logo .main_logo a:hover{
    width: 100%;
    height: 100%;
    display: block;
    background: url('../images/default/logo_hover.png') no-repeat;
}


 #left,  #right {
	float: left;
	width: 269px;
	display: inline-block;
	margin: 0;
}
 #right {
	float: right;
}

#content{
    width: 887px;
    min-height: 860px;
	background: url('../images/news/main_bg_repeat.png') repeat-y;
}
#content-btm{
	width: 887px;
	height: 193px;
	background: url('../images/news/main_bg_bottom.png') no-repeat;
}

#main_content {
    width: 1115px;
    min-height: 450px;
    margin: 0 auto;
    margin-bottom: 0px;
}


/*
** LEFT
*/

#evcal-box{
	width: 293px;
	height: 990px; 
	background: url('../images/boxes/evcal/bg.png') no-repeat;
}
#evcal-content{
	width: 265px;
	height: 252px;
	float: right;
	margin-top: 60px;
	padding-left: 6px;
}

/*
** RIGHT
*/
#login-box{
	width: 293px;
	height: 332px;
	background: url('../images/boxes/login/bg.png') no-repeat;
	padding-top: 30px;
}

#login-box .user-icon {
    width: 23px;
    height: 26px;
    background: url('../images/boxes/login/login_icon.png') no-repeat;
    float: left;
} 
#login-box .pin-icon {
    width: 23px;
    height: 27px;
    background: url('../images/boxes/login/pin_icon.png') no-repeat;
    float: left;
}
#login-box .pass-icon {
    width: 23px;
    height: 27px;
    background: url('../images/boxes/login/pass_icon.png') no-repeat;
    float: left;
}

#login-box .log{
	width: 190px;
	height: 58px;
	background: url('../images/boxes/login/login_n.png') no-repeat;
	border: none;
	display: block;
}

#login-box .log:hover{
	width: 190px;
	height: 58px;
	background: url('../images/boxes/login/login_o.png') no-repeat;
}
 
.login {
	background: url('../images/boxes/login/input_login.png') no-repeat !important;
	font-size: 15px !important;
	padding: 0 35px !important;
} 

.password {
	background: url('../images/boxes/login/input_pass.png') no-repeat !important;
	font-size: 15px !important;
	padding: 0 35px !important;
} 

.pin {
	background: url('../images/boxes/login/input_pin.png') no-repeat !important;
	font-size: 15px !important;
	padding: 0 35px !important;
} 
 
.main_menu{
	width: 230px;
	margin: 43px 8px;
}
#login-box .main_menu{
    width: 230px;
    margin: 43px 8px;
}
 
#rank-box{
	width: 336px;
	height: 673px;
	background: url('../images/boxes/rank/bg.png') no-repeat;
}

#players_rank{
	width: 95px;
	height: 76px;
	background: url('../images/boxes/rank/player_n.png') no-repeat;
}
#players_rank:hover{
	width: 95px;
	height: 76px;
	background: url('../images/boxes/rank/player_o.png') no-repeat;
}
#guilds_rank{
	width: 95px;
	height: 76px;
	background: url('../images/boxes/rank/guild_n.png') no-repeat;
}
#guilds_rank:hover{
	width: 95px;
	height: 76px;
	background: url('../images/boxes/rank/guild_o.png') no-repeat;
}

#rank-box .top-player table {
	margin-left: 45px;
	font-weight: 600;
}

#rank-box .top-player .cache_rank_row {
	height: 44px;
	border-bottom: 22px solid transparent;
}

.btnsR{
	width: 240px;
	padding-top: 100px;
}

/* #content-center{
	width: 869px;
} */
#content-left{
	width: 293px;
	height: 990px;
}
#content-right{
	padding-left: 35px;
	width: 336px;
	height: 981px;
}
#login-form{
	padding-top: 50px;
	width: 265px;
}

/*
** RIGHT
*/

 #right .ucp {
	width: 236px;
	height: 275px;
	background: url('../images/right-ucp-background.jpg') no-repeat;
	padding: 227px 33px 85px 0;
	text-align: center;
	color: #af8c76;
	font-size: 15px;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.8);
}
 #right .ucp input[type="submit"] {
	width: 185px;
	height: 51px;
	background: url('../images/right-ucp-btn.png') top no-repeat;
	padding: 10px 0 0 0;
	display: block;
	margin: 15px 25px 20px 25px;
	border: none;
	font-size: 13px;
}
 #right .ucp .link {
	display: block;
	margin: 10px auto;
}

 #right .ucp span {
	display: block;
	max-width: 150px;
	background: rgba(0,0,0,.5);
	margin: 3px auto;
	padding: 4px 6px;
}

 #right .ucp .btn-ucp {
	display: block;
	width: 198px;
	height: 33px;
	font-size: 12px;
	padding: 5px 0;
	margin: 2px auto;
	background: rgba(0,0,0,.5);
	border: 1px solid rgba(135,21,16,.5);
	background: url('../images/btn_left_menu.jpg') no-repeat;
}
 #right .ucp .btn-ucp:hover {
	background: rgba(0,0,0,.9);
	border: 1px solid rgb(135,21,16);
}


 #right .rank {
	width: 239px;
	height: 464px;
	background: url('../images/right-rank-background.jpg') no-repeat;
	padding: 146px 18px 0 12px;
	text-align: center;
	color: #af8c76;
	font-size: 14px;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.8);
}
 #right .rank table {
	width: 239px;
	text-align: center;
	margin: 0;
}
 #right .rank table tr td {
	width: 134px;
	margin: 0 1px;
}
 #right .rank table tr {
	height: 22px;
}
 #right .rank table tr td:first-child,  #right .rank table tr td:last-child {
	width: 55px;
	margin: 0;
}
 #right .rank table tr td:last-child {
	width: 48px;
}
 #right .rank table tr:nth-child(2) {
	color: #ffdfcb;
}
 #right .rank table tr:nth-child(3) {
	color: #e0bfaa;
}
 #right .rank table tr:nth-child(4) {
	color: #c5a28d;
}
 #right .rank .link {
	margin: 15px 0 0 0;
	display: block;
}


/*
** RIGHT
*/

 #content .headline {
	width: 546px;
	height: 43px;
	background: url('../images/content-headline.jpg') no-repeat;
	padding: 12px 0 0 0;
	font-size: 23px;
	color: #090706;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.2);
}

 #content .coon {
	width: 728px;
	min-height: 340px;
}
 #content .coon .main-title {
	width: 728px;
	height: 61px;
	font-size: 15px;
	font-family: 'Calibri', sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	text-shadow: 2px 2px 4px #000000;
	padding-top: 23px;
}

 #content .coon .main-head {
	width: 728px;
	height: 77px;
	background: url('../images/news/news_top.png') bottom no-repeat;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 600;
	text-shadow: 2px 2px 4px #000000;
}
 #content .coon .main-headCal{
	width: 728px;
	height: 77px;
	background: url('../images/news/news_top.png') bottom no-repeat;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 600;
	text-shadow: 2px 2px 4px #000000;
	margin-bottom: -10px;
}

 #content .coon .main-bottom {
	width: 728px;
	height: 43px;
	background: url('../images/news/news_bottom.png') bottom no-repeat;
}
 #content .coon .main-news-left {
	width: 115px;
	height: 150px;
	float: left;
	margin-left: 15px;
	font-size: 10px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	color: #e4af7d;
	z-index: 5;
	position: absolute;
}
 #content .coon .main-news-right {
	width: 728px;
	min-height: 100px;
}
 #content .coon .main-news-rightFb {
	width: 411px;
	min-height: 50px;
	margin-top: -35px;
	margin-left: 1.5em;
}
 #content .coon .main-news-title {
	width: 311px;
	height: 43px;
	line-height: 30px;
	font-size: 14px;
	color: #f2bb99;
	text-transform: uppercase;
	font-family: 'Calibri', sans-serif;
	font-weight: bold;
	background: url(../images/title_news.png) no-repeat;
	margin-left: -4px;
	z-index:4;
}  
#content .coon .main-news-titleFb {
	width: 411px;
	height: 43px;
	line-height: 50px;
	font-size: 14px;
	color: #f2bb99;
	text-transform: uppercase;
	font-family: 'Calibri', sans-serif;
	font-weight: bold;
	background: url(../images/title_newsFb.png) no-repeat;
	z-index:4;
} 
#content .coon .main-news-title22 {
	width: 416px;
	height: 43px;
	line-height: 45px;
	font-size: 14px;
	color: #e4af7d;
	text-transform: uppercase;
	font-family: 'Calibri', sans-serif;
	font-weight: bold;
	background: url(../images/title_news2.png) no-repeat;
	margin: 0 auto;
	margin-bottom: 5px;
}
#content .coon .main-news-title2 {
	width: 416px;
	height: 43px;
	line-height: 30px;
	font-size: 14px;
	color: #e4af7d;
	text-transform: uppercase;
	font-family: 'Calibri', sans-serif;
	font-weight: bold;
	background: url(../images/title_news22.png) no-repeat;
	margin: 0 auto;
	margin-bottom: 5px;
}

#content .coon .main-news-title .innerTitle{
	padding-left: .5em;
	padding-top: 11px;
}
#content .coon .main-news-titleFb .innerTitle{
	text-align: center;
}

#content .coon .main-news-title2 .innerTitle{
	padding-left: 5px;
	padding-top: 8px;
	text-align: center;
}
#content .coon .main-news-title2 .innerTitle2{
	padding-left: 5px;
	text-align: center;
	height: 36px;
	display: block;
	background-position: 3px 3px;
}
 #content .coon .main-news-date {
	height: 18px;
	color: #dfad6b;
	font-family: 'Calibri';
	font-size: 13px;
	float: right;
	margin-right: 10px;
}

 #content .coon .main-content {
	width: 728px;
	min-height: 120px;
	background: url(../images/news/news_repeat.png) repeat-y;
	display: inline-table;
}
 #content .coon .main-news-value{
	width: 728px;
	min-height: 100px;
	padding: 0 20px;
	font-size: 16px;
	color: #e4af7d;
	/* text-transform: uppercase; */
	/* font-weight: bold; */
	font-family: 'Calibri',sans-serif;
	text-align: center;
} 
 #content .coon .main-news-valueCal{
	width: 728px;
	min-height: 100px;
	/* padding: 0 20px; */
	font-size: 16px;
	color: #e4af7d;
	/* text-transform: uppercase; */
	/* font-weight: bold; */
	font-family: 'Calibri',sans-serif;
	/* text-align: center; */
} 

#content .coon .main-news-valueFb{
	width: 665px;
	min-height: 100px;
	padding-left: 5px;
	font-size: 12px;
	color: #e4af7d;
	/* text-transform: uppercase; */
	/* font-weight: bold; */
	font-family: 'Calibri',sans-serif;
	text-align: center;
	clear: both;
}


/* #fb-root { */
  /* display: none; */
/* } */
/* .fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] { */
  /* width: 100% !important; */
/* } */

 #content .coon .main-news-clear{
	height: 0px;
	clear: both;
}
 #content .coon .main-news-left {
	width: 125px;
	height: 123px;
	background: url(../images/avatar_news.png) no-repeat;
	margin-top: -35px;
}
 #content .coon .main-news-author {
	font-size: 10px;
	float: left;
	width: 258px;
	height: 18px;
	color: #dfad6b;
	font-family: 'Calibri';
	margin-top: 20px;
	line-height: 17px;
	position: absolute;
	margin-left: 25px;
	color: #e5b888;
} 
#content .coon .main-news-author #adm{
	font-size: 10px;
	color: #f34068;
	font-weight: normal;
} 
#content .coon .main-news-author .innerText {
	padding-top: 3px;
	padding-right: 13px;
}

 #content .coon .main-title .date {
	float: right;
	display: inline-block;
}
 #content .coon hr {
	width: 475px;
	height: 4px;
	background: url('../images/content-coon-hr.png') no-repeat;
	display: block;
	/* margin: 15px auto; */
	border: none;
}
 #content .coon .clear {
	width: 100%;
	height: 20px;
	display: block;
}

#content .coon .overlay-coon {
	padding-left: 9px;
}

.newsClear {
    height: 0px;
    clear: both;
}

#headRamka {
	width: 202px;
	height: 29px;
	line-height: 30px;
	font-size: 12px;
	color: #e4af7d;
	text-transform: uppercase;
	font-family: 'Calibri', sans-serif;
	background: url(../images/btn_left_menu.png) no-repeat;
	margin: 0 auto;
	margin-bottom: 10px;
	margin-top: -5px;
}
#headRamkaV2 {
	width: 202px;
	height: 29px;
	line-height: 30px;
	font-size: 12px;
	color: #e4af7d;
	text-transform: uppercase;
	font-family: 'Calibri', sans-serif;
	background: url(../images/acc_info.png) no-repeat;
	margin: 0 auto;
	margin-bottom: 10px;
	margin-top: -5px;
}

#headRamkaV2 .innerRamka{
	padding-left: 5px;
	text-align: center;
	padding-top: 2px;
}

.ucpButton {
	margin: 0 auto;
	display: block;
	width: 202px;
	font-size: 12px;
	background: url('../images/btn_left_menu.png') no-repeat;
	font-family: 'Calibri', sans-serif;
	text-align: center;
	line-height: 30px;
	height: 32px;
	color: #afafaf;
	text-transform: uppercase;
	font-weight: bold;
}
.ucpButton:hover {
	background: url('../images/btn_left_menu_up.png') no-repeat;
}

.ucpButtonV2 {
	margin: 0 auto;
	display: block;
	width: 76px;
	height: 76px;
}

.button2, .button {
	padding: 6px 10px;
	font-size: 12px;
	background-color: rgba(14, 8, 4, 0.46);
	border: 1px solid rgba(240, 163, 95, 0.5);
	text-transform: none;
	text-decoration: none;
	margin: auto;
	cursor: pointer;
	color: #e4af7d;
	display: inline-block;
}


.emptyM {
	background: url('../images/boxes/login/btns/empty.png') no-repeat;
	cursor: default;
}
.emptyM:hover{
	text-decoration: none;
}
.emptyM:first-letter{
  font-size: 200%;
}
.ucpM {
	background: url('../images/boxes/login/btns/ucp_n.png') no-repeat;
}
.ucpM:hover {
	background: url('../images/boxes/login/btns/ucp_o.png') no-repeat;
}
.topM {
	background: url('../images/boxes/login/btns/balance_n.png') no-repeat;
}
.topM:hover {
	background: url('../images/boxes/login/btns/balance_o.png') no-repeat;
}
.ytM {
	background: url('../images/boxes/login/btns/yt_n.png') no-repeat;
}
.ytM:hover {
	background: url('../images/boxes/login/btns/yt_o.png') no-repeat;
}
.isM {
	background: url('../images/boxes/login/btns/is_n.png') no-repeat;
}
.isM:hover {
	background: url('../images/boxes/login/btns/is_o.png') no-repeat;
}
.gamesM{
	background: url('../images/boxes/login/btns/games_n.png') no-repeat;
}
.gamesM:hover {
	background: url('../images/boxes/login/btns/games_o.png') no-repeat;
}
.supportM{
	background: url('../images/boxes/login/btns/support_n.png') no-repeat;
}
.supportM:hover {
	background: url('../images/boxes/login/btns/support_o.png') no-repeat;
}

.transM{
	background: url('../images/boxes/login/btns/history_n.png') no-repeat;
}
.transM:hover {
	background: url('../images/boxes/login/btns/history_o.png') no-repeat;
}

.settingsM{
	background: url('../images/boxes/login/btns/settings_n.png') no-repeat;
}
.settingsM:hover {
	background: url('../images/boxes/login/btns/settings_o.png') no-repeat;
}

.logoutM{
	background: url('../images/boxes/login/btns/logout_n.png') no-repeat;
}
.logoutM:hover {
	background: url('../images/boxes/login/btns/logout_o.png') no-repeat;
}

.gacpM{
	background: url('../images/boxes/login/btns/acp_n.png') no-repeat;
}
.gacpM:hover {
	background: url('../images/boxes/login/btns/acp_o.png') no-repeat;
}

#noUnique{
	width:187px;
	height:49px;
	background: url('../images/no_unique_pass_info.png');
	margin: 15px auto;
}

/*
** FOOTER
*/

#footer {
    width: 100%;
    height: 508px;
    background: url('../images/default/footer/footer_bg.png') no-repeat top center;
    margin-top: -260px;
    position: absolute;
    z-index: -9993;
}

#footer .content {
    width: 1100px;
    height: 482px;
    margin: 0 auto;
    position: relative;
}
#footer .content .foot {
    width: 484px;
    height: 87px;
    position: absolute;
    bottom: 10px;
    left: 310px;
    /* line-height: 120px; */
    text-align: center;
}
#footer .content #copyright {
    width: 480px;
	text-align: center;
	font-size: 13px;
	color: #e4af7d;
	display: block;
	margin: auto;
	margin-top: 49px;
}
 /* footer {
	width: 1084px;
	height: 270px;
	padding: 100px 0 0 0;
	float: left;
	display: block;
}
 footer .left,  footer .copyright,  footer .right {
	width: 269px;
	height: 270px;
	float: left;
	display: inline-block;
}
 footer .copyright {
	width: 546px;
	padding: 38px 0 0 0;
	heighT: 170px;
}
 footer .right {
	float: right;
}

 footer .left #bombwork-studio,  footer .right .landa {
	width: 269px;
	height: 135px;
	background: url('../images/bombwork-studio-logo.png') no-repeat;
	margin: 35px 0 0 0;
	display: block;
	opacity: 0.5;
}
 footer .right .landa {
	width: 170px;
	height: 60px;
	background: url('../images/logo_grafik.png') no-repeat;
	margin: 100px auto 0 auto;
}
 footer .left #bombwork-studio:hover,  footer .right .landa:hover {
	opacity: 1;
}
 footer .copyright .smok {
	background: url('../images/smok.png') no-repeat;
	padding: 44px 0;
	display: block;
	margin: -75px;
	width: 262px;
	height: 93px;
}

 footer .copyright .value {
	width: 480px;
	background: url('../images/footer.png') no-repeat;
	padding: 44px 0;
	text-align: center;
	font-size: 13px;
	color: #b5a082;
	display: block;
	margin: auto;
}
 */






table.runes tr:nth-child(2) td {
	padding-top: 15px;
	padding-bottom: 15px;
	color: #ff7044;
	background: rgba(47,32,27,.9);
}
table.runes tr:nth-child(2) td a {
	color: #ff7044;
}

table.runes tr:nth-child(3) td {
	padding-top: 12px;
	padding-bottom: 12px;
	color: #ff997a;
	background: rgba(47,32,27,.55);
}
table.runes tr:nth-child(3) td a {
	color: #ff997a;
}
table.runes tr:nth-child(4) td {
	padding-top: 8px;
	padding-bottom: 8px;
	color: #e4a490;
	background: rgba(47,32,27,.33);
}
table.runes tr:nth-child(4) td a {
	color: #e4a490;
}



table.monster tr:nth-child(2) td {
	padding-top: 30px;
	padding-bottom: 15px;
	color: #ff7044;
	background: rgba(47,32,27,.9);
}
table.monster tr:nth-child(2) td a {
	color: #ff7044;
}

table.monster tr:nth-child(3) td {
	padding-top: 27px;
	padding-bottom: 12px;
	color: #ff997a;
	background: rgba(47,32,27,.55);
}
table.monster tr:nth-child(3) td a {
	color: #ff997a;
}
table.monster tr:nth-child(4) td {
	padding-top: 23px;
	padding-bottom: 8px;
	color: #e4a490;
	background: rgba(47,32,27,.33);
}
table.monster tr:nth-child(4) td a {
	color: #e4a490;
}




table.boss tr:nth-child(2) td {
	padding-top: 30px;
	padding-bottom: 15px;
	color: #ff7044;
	background: rgba(47,32,27,.9);
}
table.boss tr:nth-child(2) td a {
	color: #ff7044;
}

table.boss tr:nth-child(3) td {
	padding-top: 27px;
	padding-bottom: 12px;
	color: #ff997a;
	background: rgba(47,32,27,.55);
}
table.boss tr:nth-child(3) td a {
	color: #ff997a;
}
table.boss tr:nth-child(4) td {
	padding-top: 23px;
	padding-bottom: 8px;
	color: #e4a490;
	background: rgba(47,32,27,.33);
}
table.boss tr:nth-child(4) td a {
	color: #e4a490;
}




table.metin tr:nth-child(2) td {
	padding-top: 30px;
	padding-bottom: 15px;
	color: #ff7044;
	background: rgba(47,32,27,.9);
}
table.metin tr:nth-child(2) td a {
	color: #ff7044;
}

table.metin tr:nth-child(3) td {
	padding-top: 27px;
	padding-bottom: 12px;
	color: #ff997a;
	background: rgba(47,32,27,.55);
}
table.metin tr:nth-child(3) td a {
	color: #ff997a;
}
table.metin tr:nth-child(4) td {
	padding-top: 23px;
	padding-bottom: 8px;
	color: #e4a490;
	background: rgba(47,32,27,.33);
}
table.metin tr:nth-child(4) td a {
	color: #e4a490;
}

.vipItem-help {
	background: url(../images/qmark.png) no-repeat;
	height: 36px;
	width: 20px;
	display: block;
	float: right;
}

.is_ingame_info_class {
	text-align: center;
	font-family: 'Calibri', sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}

.is_ingame_info_class_img {
	background: url(../images/ingme_is_image.png) no-repeat;
	width: 318px;
	height: 623px;
	display: block;
	margin: 0 auto;
}

#div_for_keycaptcha {
	transform: scale(0.93);
	-webkit-transform: scale(0.93);
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
}

.kindaSpacer {
	margin-top: 15px;
}

/*  Modal Gallery  */
#gallery .thumbnail-img img {
  width: 12%; }

.modal-gallery {
  width: auto;
  max-height: none;
  outline: none; }
  .modal-gallery.fade.in {
    top: 50%; }
  .modal-gallery .modal-body {
    max-height: none; }
  .modal-gallery .modal-title {
    display: inline-block;
    max-height: 54px;
    overflow: hidden; }
  .modal-gallery .modal-image {
    position: relative;
    margin: auto;
    min-width: 128px;
    min-height: 128px;
    overflow: hidden;
    cursor: pointer;
    border-radius: 4px; }
    .modal-gallery .modal-image:hover:before {
      content: '\2039';
      position: absolute;
      top: 50%;
      left: 15px;
      width: 40px;
      height: 40px;
      margin-top: -20px;
      font-size: 60px;
      font-weight: 100;
      line-height: 30px;
      color: #ffffff;
      text-align: center;
      background: #222222;
      border: 3px solid white;
      border-radius: 23px;
      opacity: 0.5;
      z-index: 1; }
    .modal-gallery .modal-image:hover:after {
      content: '\2039';
      position: absolute;
      top: 50%;
      left: 15px;
      width: 40px;
      height: 40px;
      margin-top: -20px;
      font-size: 60px;
      font-weight: 100;
      line-height: 30px;
      color: #ffffff;
      text-align: center;
      background: #222222;
      border: 3px solid white;
      border-radius: 23px;
      opacity: 0.5;
      z-index: 1;
      content: '\203A';
      left: auto;
      right: 15px; }

.modal-single .modal-image:hover:before, .modal-single .modal-image:hover:after {
  display: none; }

.modal-loading .modal-image {
  background: url(../img/loading-orange.gif) center no-repeat; }

.modal-gallery.fade .modal-image {
  -webkit-transition: width 0.15s ease, height 0.15s ease;
  -moz-transition: width 0.15s ease, height 0.15s ease;
  -ms-transition: width 0.15s ease, height 0.15s ease;
  -o-transition: width 0.15s ease, height 0.15s ease;
  transition: width 0.15s ease, height 0.15s ease; }
.modal-gallery .modal-image * {
  position: absolute;
  top: 0;
  opacity: 0;
  border-radius: 4px; }
.modal-gallery.fade .modal-image * {
  -webkit-transition: opacity 0.5s linear;
  -moz-transition: opacity 0.5s linear;
  -ms-transition: opacity 0.5s linear;
  -o-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear; }
.modal-gallery .modal-image *.in {
  opacity: 1; }

.modal-fullscreen {
  border: none;
  border-radius: 0;
  background: transparent;
  overflow: hidden; }
  .modal-fullscreen.modal-loading {
    border: 0;
    box-shadow: none; }
  .modal-fullscreen .modal-body {
    padding: 0; }
  .modal-fullscreen .modal-header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    background: transparent;
    border: 0;
    box-shadow: none;
    opacity: 0;
    z-index: 2000; }
  .modal-fullscreen .modal-footer {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    background: transparent;
    border: 0;
    box-shadow: none;
    opacity: 0;
    z-index: 2000;
    top: auto;
    bottom: 0; }
  .modal-fullscreen .close, .modal-fullscreen .modal-title {
    color: #fff;
    text-shadow: 0 0 2px rgba(33, 33, 33, 0.8); }
  .modal-fullscreen .modal-header:hover, .modal-fullscreen .modal-footer:hover {
    opacity: 1; }

.promoClass {
    background: url("../images/bonus/happy_hour_small.png") no-repeat;
    position: absolute;
    z-index: 9999;
    width: 39px;
    height: 35px;
}
	
.hHours {
    max-width: 150px !important;
    text-align: center;
    margin: 0 auto;
}	

/*Animacje */

/*bounceIn by daneden */
@-webkit-keyframes bounceIn {
  from,
  20%,
  40%,
  60%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }

  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes bounceIn {
  from,
  20%,
  40%,
  60%,
  80%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }

  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.bounceIn {
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}	
/*end of bounceIn by daneden */


/*End of animacje Glador */

.grey {
	filter: grayscale(100%);
}

	
.cc-window{opacity:0.85;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family: 'Calibri', sans-serif;text-transform: uppercase;font-size:12px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-banner .cc-btn:last-child{min-width:140px}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{-ms-flex:1;flex:1}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}